php7.3-fpm 사용중인데 7.4로 버전 업데이트해도 상관없을까요?

php7.3-fpm 사용중인데 7.4로 버전 업데이트해도 상관없을까요?

QA

php7.3-fpm 사용중인데 7.4로 버전 업데이트해도 상관없을까요?

본문

안녕하세요.

php7.3 버전을 사용중입니다.

워드프레스가 최소 php7.4버전을 권장하네요.

 

그누보드는 5.3버전과 나리야을 사용하는데 php 버전을 올려도 그누보드가 잘 작동할지 질문드립니다

이 질문에 댓글 쓰기 :

답변 6

크게 문제 없을것으로 보입니다.

7.2 → 7.3 에서는 보안이슈가 강화되어 오류가 있을수 있지만

7.3 → 7.4 는 호환성면에서 괜찮을것 같네요.

 

혹시모르니 백업의 생활화~

감사합니다 질문 올리고 일하다가 잠시 들어왔는데 많은 답글이 있었네요 

채택은 가장 먼저 댓글 다신분으로 하였습니다 

답변 주신 모든 선배님들께 감사드립니다.

답변을 작성하시기 전에 로그인 해주세요.
전체 58,832
QA 내용 검색

회원로그인

(주)에스아이알소프트 / 대표:홍석명 / (06211) 서울특별시 강남구 역삼동 707-34 한신인터밸리24 서관 1404호 / E-Mail: admin@sir.kr
사업자등록번호: 217-81-36347 / 통신판매업신고번호:2014-서울강남-02098호 / 개인정보보호책임자:김민섭(minsup@sir.kr)
© SIRSOFT